tracker-status-icon(1)

NAME
tracker-status-icon - Miner status and control notification area icon

SYNOPSIS
tracker-status-icon

DESCRIPTION
tracker-status-icon is a tracker-store(1) notification area icon meant to provide a fast way to check the status of Tracker's data miner and to be able to control those miners with simple commands like pause and resume. When clicking on the icon, a list of data miners is presented. In this list there is an image to the left which indicates the paused or non-paused state. There is also a progress bar which indicates how far through the work load the data miner is. Each miner can be paused/resumed by clicking on it in the menu. From the context menu, tracker-status-icon allows the user to configure the preferences of tracker-miner-fs using the tracker-preferences application.

OPTIONS

-?, --help
    Show summary of options.

-V, --version
    Print version.

FILES
$HOME/.config/tracker/tracker-status-icon.cfg

SEE ALSO
tracker-status-icon.cfg(5), tracker-search-tool(1), tracker-preferences(1), tracker-store(1).